io.milvus.param.partition

## Class ReleasePartitionsParam

- java.lang.Object
- - io.milvus.param.partition.ReleasePartitionsParam

    public class ReleasePartitionsParam
    extends java.lang.Object

Parameters for `releasePartition` interface.

### Nested Class Summary

Nested Classes
`static class` `ReleasePartitionsParam.Builder` Builder for `ReleasePartitionsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static ReleasePartitionsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ReleasePartitionsParam.Builder newBuilder()